<?php

namespace Cart\notify;

use Cart\notify\WooCommerce\Integration;

defined( 'ABSPATH' ) || exit;

/**
 * Frontend handler class
 */
class Frontend {

	/**
	 * Initialize the class.
	 *
	 * @param Integration|null $woocommerce WooCommerce integration helper.
	 */
	function __construct( Integration $woocommerce = null ) {
		$woocommerce = $woocommerce ? $woocommerce : new Integration();
		new Frontend\Notify( $woocommerce );
	}
}
